// Colors
$blue: #0094FF; // Button, Input border, Nav, Button
$light-blue: #0082D9; // Hover, Footer
$purple: #bd00ff;
$black: #000000; // Title, Text
$dark-gray: #666666; // Form text
$gray: #F2F2F2; // Input background, Button, Panels
$gray2: #8A8A8A; // Input border
$light-gray: #E5E5E5; // Background
$light-gray2: #F6F6F6; // Table row
$light-gray3: #E4E4E4; // Table border
$white: #FFFFFF;
// Fonts
$font-stack: 'TeliaSans', Helvetica, sans-serif;